View Issue Details

IDProjectCategoryView StatusLast Update
0000550HTML & PERLFeature Request - Miscpublic2008-01-21 20:44
Reportersteponit Assigned Toepoximator  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000550: mylist category filtering
DescriptionA feature that allows users to sort their mylist by genre, making it easier/more fun to search for a certain title you have or are looking for for someone else.
Just the same feature as the entire anime list, but applied to your mylist.
TagsNo tags attached.

Activities

epoximator

2006-12-11 08:13

reporter   ~0001123

you mean 'filter by', no?

steponit

2006-12-12 16:12

reporter   ~0001126

yes, a way to filter out animes you have, by genre.

exp

2007-07-26 07:58

administrator   ~0001401

see also: http://wiki.anidb.info/w/MyList_DEV

DerIdiot

2008-01-21 20:44

administrator   ~0001647

adv search allows to search with parameter mylist

Issue History

Date Modified Username Field Change
2006-12-10 12:11 steponit New Issue
2006-12-11 08:13 epoximator Note Added: 0001123
2006-12-12 16:12 steponit Note Added: 0001126
2007-01-04 15:34 epoximator Summary mylist genre sorting => mylist genre filtering
2007-01-04 15:34 epoximator Additional Information Updated
2007-07-26 07:58 exp Note Added: 0001401
2007-09-13 09:13 epoximator Summary mylist genre filtering => mylist category filtering
2008-01-21 20:44 DerIdiot Status new => assigned
2008-01-21 20:44 DerIdiot Assigned To => epoximator
2008-01-21 20:44 DerIdiot Status assigned => resolved
2008-01-21 20:44 DerIdiot Resolution open => fixed
2008-01-21 20:44 DerIdiot Note Added: 0001647